import { CookieSerializeOptions } from 'cookie';
export declare class CookieHelper {
    static set(name: string, data: any, options?: CookieSerializeOptions): void;
    static get(name: string, options?: {
        fromRes?: boolean;
        parseJSON?: boolean;
    }): any;
    static remove(name: string, opts?: CookieSerializeOptions): void;
}
